<?php
define('HEADING_TITLE','Verpackungseinheiten');
define('BUTTON_NEW_UNIT','Neue Verpackungseinheit anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','VPE');
define('TABLE_HEADING_ADDED','Angelegt');

